@charset "utf-8";
/* CSS Document */

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;}
body {
	line-height:1;
	color:black;
	background:white;}
table {
	border-collapse:separate;
	border-spacing:0;}
caption, th, td {
	text-align:left;
	font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";}
blockquote, q {
	quotes:"" "";}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;}

/*===================*/
/*=== Main Styles ===*/
/*===================*/






/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


#slider {
	position:relative;
    width:1050px;
    height:285px;}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
width:1050px;
    height:285px;}
#slider a {
	border:0;
	display:block;}

.nivo-controlNav {
	position:absolute;
	left:500px;
	bottom:5px;}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/lunbo/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;}
.nivo-controlNav a.active {
	background-position:0 -22px;}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/lunbo/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;}
a.nivo-nextNav {
	background-position:-30px 0;
	right:45px;}
a.nivo-prevNav {
	left:45px;}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;}




/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;}
/* Caption styles */

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;}
.nivo-prevNav {
	left:0px;}
.nivo-nextNav {
	right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;}
.nivo-controlNav a.active {
	font-weight:bold;}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;}

.slides_container div a img{ width:215px; height:125px;}
#content .news .content_l.fl .news_1 .fl a img{ width:144px; height:83px;}